{
  "project_info": {
    "project_number": "719580020320",
    "project_id": "photo-wallpaper-32a12",
    "storage_bucket": "photo-wallpaper-32a12.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:719580020320:android:b438d0d20b0c5f80bd0d05",
        "android_client_info": {
          "package_name": "com.photo.wallpaper.category"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyAR9oLYHYHjl-UEe9js620-FaID-9MYFW0"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}